import influxframework


def execute():
	influxframework.reload_doctype("Buying Settings")
	buying_settings = influxframework.get_single("Buying Settings")
	buying_settings.bill_for_rejected_quantity_in_purchase_invoice = 0
	buying_settings.save()
